@charset "utf-8";
/* CSS Document */

/*base Start*/
body > div{margin-right:auto;margin-left:auto; } 
body,div,ul,ol,ul,li,ol,dl,dd,dt,form,span,p,textarea{margin:0;padding:0;list-style:none;}
address,caption,cite,code,dfn,th,var{font-style:normal;font-weight:normal;}
h1,h2,h3,h4,h5,h6{margin:0;padding:0;}
input{padding-top:0;padding-bottom:0;}
input::-moz-focus-inner{border:none;padding:0;}
select,input{vertical-align:middle;}
select,input,textarea{font-size:12px;margin:0;}
input[type="text"],input[type="password"],textarea{outline-style:none;-webkit-appearance:none;}
textarea{resize:none;}
table{border-collapse:collapse;border-spacing:0;}
th,td{padding:0}
img,a img{border:0;margin:0;padding:0;}
img{border:none;}
a{outline-style:none;color:#000;text-decoration:none}
a:hover{color:#025194;text-decoration:none;}
.clearfix:after {content:"."; display:block; height:0; visibility:hidden; clear:both; }
.clearfix{zoom:1;}
.clear{clear:both; height:0; font-size:0;overflow:hidden;}
.auto{margin-left:auto;margin-right:auto;}
.fl{float:left;}
.fr{float:right;}
.show{display:block!important;}
.hide{display:none!important;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section{display: block;}
/*base End*/

/*Public Start*/
body, html {
    color: #333;
    font-family: "\5FAE\8F6F\96C5\9ED1","Microsoft YaHei","微软雅黑",PingHei,STHeiti,"\5B8B\4F53",SimSun,"宋体",sans-serif;
    font-size: 62.5%;
}
body {
    font-size: 1.4rem;font-size:14px;
}
ul,li{
	list-style:none;
}
img {
	height: auto;
	width: auto\9; /* ie8 */
	width: 100%;
	border:none;
}
a {
    color: #333;
    text-decoration: none;
}
a:hover {
	color: #225caf;
    text-decoration: none;
}
.mt10{
	margin-top: 10px;
}
.mb5{
	margin-bottom: 5px;
}
.mb10{
	margin-bottom: 10px;
}
.mb15{
	margin-bottom: 15px;
}
.pt10{
	padding-top: 10px;
}
.pt11{
	padding-top: 11px;
}
.pt15{
	padding-top: 15px;
}
.pr20{
	padding-right: 20px;
}
/*Public End*/

/*header Start
=================================*/
header{
	background: url(bg_banner_casisd_190506.jpg) no-repeat center top;
	FILTER: progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#3186c9,endColorStr=#2d61af); /*IE 6 7 8*/ 
	background: url(bg_banner_casisd_190506.jpg) no-repeat center top, -ms-linear-gradient(top, #3186c9,  #2d61af);        /* IE 10 */
	background: url(bg_banner_casisd_190506.jpg) no-repeat center top, -moz-linear-gradient(top,#3186c9,#2d61af);/*火狐*/ 
	background: url(bg_banner_casisd_190506.jpg) no-repeat center top, -webkit-gradient(linear, 0% 0%, 0% 100%,from(#3186c9), to(#2d61af));/*谷歌*/ 
	background: url(bg_banner_casisd_190506.jpg) no-repeat center top, -webkit-gradient(linear, 0% 0%, 0% 100%, from(#3186c9), to(#2d61af));      /* Safari 4-5, Chrome 1-9*/
	background: url(bg_banner_casisd_190506.jpg) no-repeat center top, -webkit-linear-gradient(top, #3186c9, #2d61af);   /*Safari5.1 Chrome 10+*/
	background: url(bg_banner_casisd_190506.jpg) no-repeat center top, -o-linear-gradient(top, #3186c9, #2d61af);  /*Opera 11.10+*/ 
}
header .logo{
	padding: 0;
}
.nav-top li{
	float: right;
	padding: 0 5px;
	font-size: 1.4rem; font-size: 14px;
	line-height: 36px;
    color: #92c0ea;
}
.nav-top li a {
    color: #92c0ea;
}
.nav-top li a:hover {
    color: #d2e9fd;
}
.nav-top{
	text-align: right;
	color: #fff;
	font-size: 1.3rem; font-size: 13px;
}
.nav-top>a{
	color: #fff;
	padding: 0 2px;
}
.nav-top>a:hover, .nav-fop>a:focus{
	color: #d2e9fd
}
.nav-top li.search{
	float: right;
	margin: 4px 0 0 15px;
	line-height: normal;
	color: #888;
}
.search input{
	border: 1px solid #92c0ea;
	border-right: none;
	background: #cbdbed;
    height: 28px;
    line-height: 28px;
    padding-left: 10px;
}
.search .btn-search{
	background: url(ico_search_casisd.png) no-repeat 8px 8px #839dbe;
    border: 1px solid #92c0ea;
	border-left: none;
    float: right;
    height: 28px;
    line-height: 28px;
}



/*nav Start
===========================================================================*/
.navbar{
	min-height: auto;
}
.nav > li > a{
	padding: 0;
}
.nav .open>a,.nav .open>a:focus,
.nav .open>a:hover{
	background-color:transparent;
}
.dropdown-menu{
	border: 0 none;
	border-radius: 0;
	box-shadow: none;
}
.navbar-inverse{	
	background-color: transparent;
}
.navbar-inverse .navbar-nav>.open>a,
.navbar-inverse .navbar-nav>.open>a:focus,
.navbar-inverse .navbar-nav>.open>a:hover{
    color: #01c0ff;
    background-color: #04407f;
}

/* Navbar
=================================*/
nav.navbar{
	background: #2b82cd;
    margin-bottom: 0;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    -o-border-radius: 0px;
    border-radius: 0px;
    border: none;
    z-index: 99;
}
.navbar-inverse .navbar-nav>li>a{
	color: #fff;
}
.navbar-inverse .navbar-nav>li>a:focus,
.navbar-inverse .navbar-nav>li>a:hover{
	color: #fff;
	background-color: transparent;
}
nav.navbar ul.nav > li > a{
	padding: 0 16px;
	font-size: 1.5rem; font-size: 15px;
	line-height: 2.5;
}

nav.navbar ul.nav > li > a:hover
nav.navbar ul.nav > li > a:visited,
nav.navbar ul.nav > li > a:focus{
    color: #fff;
}
nav.navbar .navbar-toggle{
	float: right;
    background-color: #ec0515;
    border: none;
    position: relative;
	margin: 15px 2px 15px 0;
}
nav.navbar .navbar-toggle .icon-bar {
    background-color: #f3f6f9;
}
nav.navbar .navbar-toggle:hover,
nav.navbar .navbar-toggle:focus{
    background-color: #C5C5C5;
    border-color: #ec0515;
}
nav.navbar ul.nav li.dropdown ul.dropdown-menu  > li > a{
	padding: 3px 20px;
	display: block;
	width: 100%;
	background-color: transparent;
	
}
nav.navbar ul.nav li.dropdown ul.dropdown-menu  > li > a:hover{
	display: block;
}
@media only screen and  (min-width: 992px) {
	.search input{
		width: 175px;
	}
	.search .btn-search{
		width: 31px;
	}
	nav.navbar-default .navbar-nav>li>a:hover{
		color:#fff;
		background-color:transparent
	}
	nav.navbar ul.nav > li {
		margin: 3px 0;
		border-right: 1px solid #5bace4;

	}
	nav.navbar ul.nav > li:last-child{
		border-right: 0 ;
	}
	
	nav.navbar ul.nav > li {
		font-size: 1.5rem; font-size: 15px;
		line-height: 2;
		color: #fff;
	}
	nav.navbar ul.nav > li > a{
		font-size: 1.5rem; font-size: 15px;
		padding: 0 4.5px;
    }
	nav.navbar li.dropdown ul.dropdown-menu{
		background: rgba(43,130,205,0.8) !important;/* IE9、标准浏览器、IE6和部分IE7内核的浏览器(如QQ浏览器)会读懂 */
		background-color:#2b82cd;
		filter:Alpha(opacity=80);
	}
	nav.navbar ul.nav li.dropdown ul.dropdown-menu  > li > a{
		line-height: 30px;
		color: #fff;
		border-bottom: 1px dotted #ccc;
	}
	nav.navbar ul.nav li.dropdown ul.dropdown-menu  > li > a:hover{
		color: #e87809;
	}
    nav.navbar li.dropdown ul.dropdown-menu > li a:hover{
        background-color: transparent;
    }
	nav.navbar li.dropdown ul.dropdown-menu.wrapMenu{
		padding: 5px 0;
	}
	#arrow-top {
		border-bottom: 6px solid #fff;
		border-left: 6px solid transparent;
		border-right: 6px solid transparent;
		height: 0;
		left: 66px;
		line-height: 0;
		position: absolute;
		top: -6px;
		width: 0;
	}
}

@media all and (min-width: 1170px) {
	nav.navbar ul.nav > li > a{
		padding: 0 12.2px;
	}
}
@media only screen and (max-width: 992px) {	
	.search input{
		width: 95%;
	}
	.search .btn-search{
		width: 5%;
	}
	.navbar-brand {
		padding: 10px 5px;
	}
	nav.navbar .navbar-brand {
        display: inline-block;
        margin: 0 !important;
    }
	nav.navbar .navbar-header {
        float: none;
        display: block;
        text-align: center;
    }
	nav.navbar .navbar-collapse {
        border: none;   
        margin-bottom: 0;
    }
	nav.navbar .navbar-collapse.collapse {
        display: none !important;
    }
    
    nav.navbar .navbar-collapse.collapse.in {
        display: block !important;
    }
	nav.navbar .navbar-nav {
        float: none !important;
        padding-left: 20px;
        padding-right: 20px;
        margin: 0px -15px;
    }
	nav.navbar li.dropdown ul.dropdown-menu{
		background: #e5eef7;
	}
	nav.navbar ul.nav li.dropdown ul.dropdown-menu  > li > a{
		line-height: 22px;
		color: #305f97;
		border-bottom: 0 none;
	}
	nav.navbar ul.nav li.dropdown ul.dropdown-menu  > li > a:hover{
		color: #305f97;
	}
    nav.navbar .navbar-nav > li {
        float: none;
    }
	nav.navbar .navbar-toggle {
        display: inline-block;
    }
	nav.navbar ul.nav li.dropdown ul.dropdown-menu  > li > a{
		line-height: 22px;
    }
	nav.navbar .navbar-nav > li > a{
        display: block;
        width: 100%;
        border-bottom: solid 1px #e0e0e0;
        padding: 10px 0;
        border-top: solid 1px #e0e0e0;
        margin-bottom: -1px;
    }
	.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:focus, .navbar-inverse .navbar-nav > .open > a:hover{
		border: transparent;
	}
	nav.navbar .navbar-nav > li:first-child > a{
        border-top: none;
    }
}
@media only screen and (max-width: 480px) {	
	.search input{
		width: 90%;
	}
	.search .btn-search{
		width: 10%;
	}
}
/*nav End
=================================*/


/* 小屏幕，主要是PAD */
@media all and (min-width:992px) {
	body{		
		
	}
	header .logo img{
		padding: 10px 0 15px 0;
		max-width: 600px;
	}
}
@media all and (max-width:991px) {
	.navbar-brand > img{
		max-width: 260px;
		padding-top: 3px;
	}
}
@media screen and (min-width:480px) and (max-width: 991px) {
}
/* 超小屏幕，主要是手机 */
@media all and (max-width: 767px) {
	.nav-top{
		line-height: 1.5;
		font-size: 1.2rem; font-size: 12px;
		padding: 0;
	}
}
/* 微小屏幕，分辨率更低的手机 */
@media all and (max-width: 479px) {

}
/*header End
=================================*/




/*Footer*/
footer{
	FILTER: progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#227dc5,endColorStr=#2055a8); /*IE 6 7 8*/ 
	background: -ms-linear-gradient(top, #227dc5,  #2055a8);        /* IE 10 */
	background: -moz-linear-gradient(top,#227dc5,#2055a8);/*火狐*/ 
	background: -webkit-gradient(linear, 0% 0%, 0% 100%,from(#227dc5), to(#2055a8));/*谷歌*/ 
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#227dc5), to(#2055a8));      /* Safari 4-5, Chrome 1-9*/
	background: -webkit-linear-gradient(top, #227dc5, #2055a8);   /*Safari5.1 Chrome 10+*/
	background: -o-linear-gradient(top, #227dc5, #2055a8);  /*Opera 11.10+*/ 
	color: #fff;
	padding: 20px 0;
	line-height: 26px;
}
footer img{
	width: auto;
}

/*toolbar*/
*html{background-image:url(about:blank);background-attachment:fixed;}/*解决IE6下滚动抖动的问题*/
/*解决IE6下不兼容 position:fixed 的问题*/
#code,#code_hover,#gotop{ width:52px; height:52px; background:url(toolbar_casisd.png) no-repeat; position:fixed; right:0; cursor:pointer; z-index: 99;
_position:absolute;_bottom:auto;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0)));
}
#code{ background-position:-184px -125px; bottom:120px; _margin-bottom:120px;}
#code_hover{ background-position:-240px -125px; bottom:120px; _margin-bottom:120px;}
#gotop{ background-position:-184px -179px; bottom:67px; _margin-bottom:67px;} 

#code_img{ width:203px; height:210px; background:url(toolbar_casisd.png) 20px 1px no-repeat; position:fixed; right:54px; bottom:77px; cursor:pointer; display:none;
_position:absolute;_bottom:auto;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0))); _margin-bottom:67px;}